    <template>

    <div class="bg-white postprofile w-3/4 h-full md:flex rounded-lg p-6  ">
        <img class="profileimg h-16 w-16 md:h-24 md:w-24 rounded-full mx-auto md:mx-0 md:mr-6" src="https://d17fnq9dkz9hgj.cloudfront.net/breed-uploads/2018/08/pembroke-welsh-corgi-detail.jpg?bust=1535566259&width=355">
        <div class="profileinfos text-center md:text-left">
          <h2 class="profilename text-lg">Erin Lindford</h2>
          <div class="profilemail text-purple-500">erinlindford@example.com</div>
          <div class="h-auto profiledescription h-16 text-gray-600">lorem Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt qui deserunt sapiente illum accusamus. Deserunt odio, cumque nostrum est nulla nesciunt labore ad dolorum at! Ipsam maxime ex veniam vel? Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro magnam quae voluptatem fugit hic temporibus amet placeat minus quidem assumenda ratione eligendi culpa quasi sunt, ad possimus incidunt atque error?</div>
        </div>
    </div>


    </template>

    <script lang="ts">
import { Component, Prop, Vue } from 'vue-property-decorator';

@Component
export default class PostRegister extends Vue {
}

// mx-auto AQUI AQUI AQUI AQUI
</script>

    <style>



    </style>
